First time here? Check out the FAQ!
x

Is ClosetMaid 1.5.2 compatible to Windows 7 64bit?

0 votes
asked by
edited by

Is ClosetMaid 1.5.2 compatible to Windows 7 64bit?

1 Answer

0 votes
answered by (194k points)

ClosetMaid is a Java application and it requires Java to be installed on the computer where is going to be used. The deployment package uses JNLP which is a download container for the application. Install Java and then you can launch the client via your browser.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...